## rust-supports-color 2.0.0

=== debian/changelog ===
rust-supports-color (2.0.0-1) unstable; urgency=medium

  * Package supports-color 2.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Sep 2023 18:25:14 +0200
