=== debian/control ===
Source: rust-supports-color
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-is-ci-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-is-terminal-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/supports-color]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/supports-color
X-Cargo-Crate: supports-color
Rules-Requires-Root: no

Package: librust-supports-color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-is-ci-1+default-dev (>= 1.1.1-~~),
 librust-is-terminal-0.4+default-dev
Provides:
 librust-supports-color+default-dev (= ${binary:Version}),
 librust-supports-color-2-dev (= ${binary:Version}),
 librust-supports-color-2+default-dev (= ${binary:Version}),
 librust-supports-color-2.0-dev (= ${binary:Version}),
 librust-supports-color-2.0+default-dev (= ${binary:Version}),
 librust-supports-color-2.0.0-dev (= ${binary:Version}),
 librust-supports-color-2.0.0+default-dev (= ${binary:Version})
Description: Detects whether a terminal supports color, and gives details about that support - Rust source code
 This package contains the source for the Rust supports-color crate, packaged by
 debcargo for use with cargo and dh-cargo.
