=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-color 2.0.0 --all-targets --all-features
Features: test-name=rust-supports-color:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-color 2.0.0 --all-targets
Features: test-name=librust-supports-color-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test supports-color 2.0.0 --all-targets --no-default-features
Features: test-name=librust-supports-color-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
