## rust-supports-color 3.0.2

=== debian/changelog ===
rust-supports-color (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package supports-color 3.0.2 from crates.io using debcargo 2.7.5
  * Make fix-unit-tests.patch more tolerant.
  * Eliminate use of is_ci crate.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 01:45:57 +0000
