=== debian/control ===
Source: rust-supports-color
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/supports-color]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/supports-color
Homepage: https://github.com/zkat/supports-color
X-Cargo-Crate: supports-color
Rules-Requires-Root: no

Package: librust-supports-color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-supports-color+default-dev (= ${binary:Version}),
 librust-supports-color-3-dev (= ${binary:Version}),
 librust-supports-color-3+default-dev (= ${binary:Version}),
 librust-supports-color-3.0-dev (= ${binary:Version}),
 librust-supports-color-3.0+default-dev (= ${binary:Version}),
 librust-supports-color-3.0.2-dev (= ${binary:Version}),
 librust-supports-color-3.0.2+default-dev (= ${binary:Version})
Description: Detects whether a terminal supports color, and gives details about that support - Rust source code
 Source code for Debianized Rust crate "supports-color"
